Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer token for authentication. See Authentication.

Query Parameters

page
number
default:0

The page number to retrieve

Required range: x >= 0
limit
number
default:15

The number of items to return per page

Required range: 1 <= x <= 50
id
string

Filter by verification ID

externalId
string

Filter by your external ID

statuses
enum<string>[]

Filter by status. Supports multiple values (e.g., ?statuses=APPROVED&statuses=DECLINED)

Available options:
CREATED,
STARTED,
EXPIRED,
USER_DATA_COLLECTED,
REVIEW,
APPROVED,
DECLINED
fromCreatedAt
string<date-time>

Filter verifications created from this date (inclusive). Format ISO 8601

toCreatedAt
string<date-time>

Filter verifications created up to this date (inclusive). Format ISO 8601

Response

Default Response

items
object[]
required
count
number
required

The total number of items matching the filters